Bug 1260802 - update to coreboot 4.1 GA stable release [NEEDINFO]
update to coreboot 4.1 GA stable release
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: coreboot-utils (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 17:24 EDT by Peter Robinson
Modified: 2016-01-20 16:55 EST (History)
2 users (show)

See Also:
Fixed In Version: coreboot-utils-4.2-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-20 16:55:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbrobinson: needinfo? (lkundrak)


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2015-09-07 17:24:07 EDT
while for some time coreboot didn't do stable releases it now does so and 4.1 GA is out.

https://lwn.net/Articles/651148/

Please update to 4.1 and fix ftbfs
Comment 1 Peter Robinson 2015-11-04 06:36:47 EST
any update?
Comment 2 Fedora Update System 2016-01-11 06:30:57 EST
coreboot-utils-4.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-fd23347dd9
Comment 3 Fedora Update System 2016-01-12 04:53:10 EST
coreboot-utils-4.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-fd23347dd9
Comment 4 Fedora Update System 2016-01-20 16:55:40 EST
coreboot-utils-4.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.